From 398c17a3579c01c7ea09c9b920450a284302688a Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Mon, 18 Feb 2019 23:31:42 -0800
Subject: [PATCH] Use timestamp of 20190201 instead of 20190301

---
 Countries/ISO3166-1-CountryCodes.rdf                | 4 ++--
 Countries/Regions/ISO3166-2-SubdivisionCodes-AD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BQ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-BZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-FM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GP.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GQ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-GY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-HM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-HN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-HR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-HT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ID.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IQ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-JP.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KP.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LB.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-LY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ME.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MX.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NP.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-NZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-OM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-RO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-RS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-RU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-RW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SB.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SJ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SK.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ST.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SV.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TD.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TH.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TJ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TL.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TO.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-TZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-UM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-US.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VG.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf | 2 +-
 Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf | 2 +-
 Countries/UN-M49-RegionCodes.rdf                    | 4 ++--
 src/ISO-3166-Countries.xsl                          | 4 ++--
 src/ISO-3166-Subdivisions.xsl                       | 2 +-
 223 files changed, 226 insertions(+), 226 deletions(-)

diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 83b0229..967bb8a 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -40,10 +40,10 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-1-CountryCodes.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-1</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that include the actual ISO 3166-1 country codes, with the ontology and codes for the other parts of the standard represented in dependent models.</sm:fileAbstract>
       <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.0 FTF report.  The country codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
-      <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
+      <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AD.rdf
index d0389c2..788de45 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AD.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AD.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ad</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AD/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AD/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Andorra, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AE.rdf
index 5b29ba0..a8f8f27 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AE.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ae</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for United Arab Emirates (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AF.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AF.rdf
index ff41106..3dc67f7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AF.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AF.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AF.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-af</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AF/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AF/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Afghanistan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
index 5b29cf7..98d847f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ag</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Antigua and Barbuda, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
index 32ce9f1..3b72186 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-al</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Albania, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
index 261ad48..7751788 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-am</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Armenia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
index 20e1f48..8728f2c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ao</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Angola, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
index c1e7768..7d7a22e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ar</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Argentina, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
index 20382dd..0848545 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-as</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for American Samoa, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
index 6c97ffc..54fe1c6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AT.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-at</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AT/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AT/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Austria, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
index 755a0e2..f8bd756 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-au</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Australia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
index 74237bb..9222559 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-AZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-az</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-AZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Azerbaijan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
index 243addd..8fb84a8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BA.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ba</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-BA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bosnia and Herzegovina, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
index 9ea8d3e..5f9cd82 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BB.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BB.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bb</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BB/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-BB/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Barbados, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
